Page MenuHomePhabricator

Version number not correctly displayed in Debug mode
Closed, WontfixPublic

Description

In the Debug mode, the window title of the workbench does not show the correct version number but "NO TAG FOUND" instead.

Event Timeline

kahl triaged this task as Normal priority.Jan 8 2020, 10:57 AM
kahl created this task.
kislinsk edited projects, added MITK (2018-04-4); removed MITK.Jan 9 2020, 2:52 PM
kahl added a comment.Jan 13 2020, 2:13 PM

The error might occur because I cloned MITK from github

kislinsk edited projects, added MITK; removed MITK (2018-04-4).Feb 11 2020, 4:42 PM
kislinsk closed this task as Wontfix.Apr 15 2020, 7:25 AM
kislinsk claimed this task.
kislinsk added a subscriber: kislinsk.

Reason was that the MITK repository was shallow-cloned.